Process order
Process a pending order (marks as processing/completed)
AuthorizationBearer <token>
Bearer token authentication. Use your API key as the bearer token.
In: header
Path Parameters
orderIdstring
ID of the order
Process order input
idstring
Response Body
curl -X POST "https://eu1.api.bivariant.com/v1/stores/orders/string/process" \ -H "Content-Type: application/json" \ -d '{ "id": "string" }'{
"artifactId": "string",
"buyerId": "string",
"commission": "string",
"createdAt": "string",
"currency": "string",
"expiresAt": "string",
"id": "string",
"licenseKey": "string",
"orderNumber": "string",
"paidAt": "string",
"paymentMethod": "string",
"pricingPlanId": "string",
"status": "pending",
"storeId": "string",
"subtotal": "string",
"tax": "string",
"total": "string",
"transactionId": "string",
"updatedAt": "string"
}{
"code": "string",
"message": "string"
}{
"code": "string",
"message": "string"
}{
"code": "string",
"message": "string"
}{
"code": "string",
"message": "string"
}